newSWFBlur(3)

NAME
newSWFBlur - create a new SWFBlur

SYNOPSIS
#include <ming.h>

SWFBlur newSWFBlur
(
    float blurX,
    float blurY,
    int passes
);

PARAMETERS

float blurX
    Horiz. Blur amount.

float blurY
    Vert. Blur amount.

int passes
    Number of passes. Shoub be <= 3.

DESCRIPTION
This function creates a new SWFBlur object. Only useful for creating SWFFilter objects.